Subject: [GIT PULL 2/5] Samsung 2nd defconfig for v4.2

From: [email-masked] (Kevin Hilman)
Date: Thu, 11 Jun 2015 14:30:48 -0700

Kukjin Kim <[email-masked]> writes:

> Hi,
>
> Here is 2nd defconfig updates for v4.2 but actually just one patch for
> Samsung updates for multi_v7_defconfig. Please pull or apply the patch
> directly, anyway I'm fine either way.
>
> Note that this is based on arm-soc/next/defconfig to avoid useless merge
> conflicts and I've merged previous tags/samsung-defconfig-2.

We don't mind the simple conflicts like this.

It's better if you just send an updated pull that's based on your
previous pull.

Anyways, I cherry-picked this patch into next/defconfig.

Thanks,

Kevin